.civil_twilight {
	&, option {
		background-color: hsl(198, 38%, 70.2%);
	}

	h1, h2, h3, p, select, option {
		// ~ 10:1 WCAG 2.1 contrast ratio.
		color: hsl(30, 6%, 4%);
	}

	.Hibiol, select {
		// ~ 1.1:1 WCAG 2.1 contrast ratio.
		background-color: hsla(0, 0%, 100%, 0.14);
	}

	.Hibiol {
		.event {
			background-blend-mode: hue;
			background-color: hsl(0, 55%, 55%);
		}
	}

	.clock {
		.dot {
			background-color: hsl(345, 55%, 55%);
		}
	}
}
